{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This piece of parchment is a note from Queen Mat'Lis'sk to the Drow Arch Mage Medusa.  In it, the Queen expressess her annoyance and frustration with the increasing population size of the Town of Ascension.  She states \"Your job is to harass and deter adventurers from settling in town.  If you happen across any vulnerable or lone adventurers, then by all means do with them as you wish.  You have my permission to keep anything and anyone you find.  I am sure you will enjoy increasing the size of your statue collection.  But be sure to send me a few so I can make an example of what happens to surface dwellers who dare to Seek the Crown of Ascension.  Don't worry about protecting the passages that lead to our city from the surface...Archemillis has them covered.\"\n  \nQueen Mat'Lis'sk   "
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Note to Medusa"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 52
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NoteToMedusa"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "notetomedusa"
  },
  "xModelPart1": {
    "type": "word",
    "value": 52
  }
}
